@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Imperial+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/*body*/
body{
    background-color: #08140A;
}
/* header */
header{
width: 100vw;
height: 90px;
display: flex;
align-items: center;
}

.title {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-left:5%;
}

.title_name {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 2px;
}

.thuc_lieu_hanh {
    font-family: 'Be Vietnam Pro';
    font-weight: 800;
    font-size: 21px;
    color: #FFFFFF;
    margin: 0;
    text-decoration: none;
}

.di_thuc {
    font-family: 'Imperial Script';
    font-size: 19px;
    color: #FFFFFF;
    margin: 0;
    text-decoration: none;
}

/*Navigations*/
header .navs{
display: flex;
justify-content: center;
align-items: center;
padding: 5px 50px;
gap: 90px;
background: rgba(255, 255, 255, 0.1);
border-radius: 50px;
min-height: 44px;
margin-left:10%;
}

/* Trang chủ */
header .nav_butt{
font-family: 'DVN - Cinzel Decorative';
font-style: normal;
font-weight: 700;
font-size: 15px;
color: #FFFFFF;
text-decoration: none;
padding: 0px 0px;   
line-height: 1;
}

/* background img */
body .background-img{
position: absolute;
width: 100vw;
aspect-ratio: 16/7;
top:0;
left:0;
background: url(imagine/thpt_thd_3.jpg);
background-size: cover;
z-index: -9999;
margin: 0;
padding:0;
}

/* background gradient */
body .background-black{
position: absolute;
top:0;
left:0;
width: 100vw;
height:100vh;
background: linear-gradient(
        to bottom,
        rgba(8, 20, 10, 0.75) 0%,      /* Trên cùng - sáng hơn một chút */
        rgba(8, 20, 10, 0.85) 40%,
        rgba(8, 20, 10, 0.95) 70%,
        #08140A 100%                    /* Dưới cùng - tối đậm */
    );
z-index: -9998;
margin:0;
padding:0
}

body .food-main{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:20px;
}

body .food-img{
width:450px
}

body .food-detail{
    width: auto;
    max-width: 35vw;
    text-align: left;
}

body .food-title{
    font-family: 'EB Garamond';
    font-style:normal;
    font-weight:700;
    font-size:40px;
    color:#FFFFFF;
    width:70%;
    margin:0
}

body .food-describe{
    font-family: 'EB Garamond';
    font-style:normal;
    font-weight:400;
    font-size:20px;
    color:#FFFFFF;
    width:100%;
    margin-top:20px;
}

body .find-more{
    font-family: 'EB Garamond';
    font-style:normal;
    font-weight:400;
    font-size:20px;
    color:#FFFFFF;
    text-decoration: none;
    margin-top:50px;
    background-color: #1A5237;
    border-radius: 25px;
    padding:10px 20px
}

body .line{
    width: 60vw;
    border: 0.5px solid #FFFFFF;
    margin: 100px auto;
    margin-bottom:0px;
}

body .thuc-phuong-title{
    font-family: 'EB Garamond';
    font-style:normal;
    font-weight:700;
    font-size:50px;
    color:#FFFFFF;
    text-align: center;
    margin-top:40px
}

body .food-type{
    width:30vw;
    align-items: center;
    justify-content: center;
    display:grid;
}

body .food-type-item{
    display: flex;
    align-items: center;
    justify-content: left;
    border-radius: 25px;
    gap:30px;
    padding:15px 50px 15px 30px;
    margin-top:20px;
}

body #food-type-item.active{
    background-color: #1A5237;
}

body .food-type-name{
    font-family: 'Inter','Noto-Sans';
    font-style:normal;
    font-weight:400;
    font-size:20px;
    color:#FFFFFF;
    text-align: left;
    margin: 0;
}


body .spicy{
    height:30px;
    width:30px;
    background-color:#FFFFFF;
    border-radius: 50%;
}

body .food-lists{
    margin:0;
}

body .food-list-img{
    width:175px;
    height:175px;
    border-radius: 50%;
    border: 10px solid #95A760;
}

body .meal{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:20px;
    width: 100%;
    margin-top:50px
}

body .meal-name{
    font-family: 'DVN - Cinzel Decorative';
    font-style:normal;
    font-weight:700;
    font-size:30px;
    color:#FFFFFF;
    margin:0
}

body .meal-describe{
    font-family: 'Inter','Noto-Sans';
    font-style:normal;
    font-weight:400;
    font-size:20px;
    color:#FFFFFF;
    width:100%;
    margin-top:10px;
    width:80%
}

body .find-more-meal{
    font-family: 'Inter','Noto-Sans';
    font-style:normal;
    font-weight:700;
    font-size:20px;
    color:#FFFFFF;
    text-decoration: none;
    margin-top:40px !important;
    background-color: #1A5237;
    border-radius: 25px;
    padding:10px 15px;
}